<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <title>Registrasi Jadwal</title>
</head>
<body class = "bg-warning">
    <form action="." method="POST">{% csrf_token %}     
        <div class="form-row">
          <div class="form-group col-md-6">
            <label for="matkul">Mata Kuliah</label>
            <input type="text" name = "nama" class="form-control">
          </div>
          <div class="form-group col-md-6">
            <label for="semester berapa">Semester</label>
            <input type="text" name = "semester" class="form-control">
          </div>
        </div>
        <div class="form-group col">
          <label for="nama dosen matkul">Dosen</label>
          <input type="text" name = "dosen" class="form-control">
        </div>
        <div class="form-row">
          <div class="form-group col-md-6">
            <label for="ruangan kelas">Ruang</label>
            <input type="text" name = "ruang" class="form-control">
          </div>
          <div class="form-group col-md-6">
            <label for="jumlah sks">SKS</label>
            <input type="text" name = "sks" class="form-control">
          </div>
          <div class="form-group">
            <label for="deskripsi matkul">Deskripsi</label>
            <textarea class="form-control" name = "deskripsi" rows="3"></textarea>
          </div>
        </div>
        </div>
        <button type="submit" class="btn btn-dark">Submit Bro/Sis</button>
      </form>
      <table class="table table-striped table-dark">
        <thead>
          <tr>
            <th scope="col">No.</th>
            <th scope="col">Mata Kuliah</th>
            <th scope="col">Nama Dosen</th>
            <th scope="col">Jumlah SKS</th>
            <th scope="col">Ruang Kelas</th>
            <th scope="col">Tahun Semester</th>
            <th scope="col">Deskripsi</th>
        
          </tr>
        </thead>
        <tbody>
            {% for i in bebas1 %}
          <tr>
            <td>{{i.id}}</td>
            <td>{{i.matkul}}</td>
            <td>{{i.dosen}}</td>
            <td>{{i.sks}}</td>
            <td>{{i.ruang}}</td>
            <td>{{i.semester}}</td>
            <td>{{i.deskripsi}}</td>
            <td>
                <a class="btn btn-outline-danger" value="Delete" href = "{% url 'jadwal:delete' i.id %}">Delete</a>
            </td>
          </tr>
          {% endfor %}
        </tbody>
      </table>  
    
</body>
</html>